.jcarousel-skin-projects .jcarousel-container-horizontal {
    width: 808px;
    padding: 20px 52px;
	border-top:1px #CCD0D1 solid;
}

.jcarousel-skin-projects .jcarousel-clip-horizontal {
    width:  100%;
    height: 190px;
}

.jcarousel-skin-projects .jcarousel-item {
    width: 184px;
    height: 190px;
	padding-right:18px;
}

.jcarousel-skin-projects .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-projects .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-projects .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(project-right.gif) no-repeat 0 0;
}

.jcarousel-skin-projects .jcarousel-next-disabled-horizontal,
.jcarousel-skin-projects .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-projects .jcarousel-next-disabled-horizontal:active {
    cursor: default;

}

.jcarousel-skin-projects .jcarousel-next-disabled-horizontal {
background: transparent url(project-right-fade.gif) no-repeat 0 0;
}



.jcarousel-skin-projects .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(project-left.gif) no-repeat 0 0;
}

.jcarousel-skin-projects .jcarousel-prev-disabled-horizontal {
background: transparent url(project-left-fade.gif) no-repeat 0 0;
}

.jcarousel-skin-projects .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-projects .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-projects .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}